Subject: Re: bug#79259: [PATCH] Fix arg doc off-by-one bug of eglot signature help

From: Lin Jian <[email-masked]>
Date: Wed, 03 Sep 2025 15:49:12 +0800

João Távora <[email-masked]> writes:

> Thanks.  You're right, I pushed another fix.

Thanks.  The new fix looks good.

> BTW, what I meant by "slightly simpler" is
> that there's no need for tricks to transform vector to lists

I got the idea of the simplification.

> just in
> case a misunderstanding of that is why you're quoting "slightly simpler
> fix" repeatedly.

I just use that as a way to refer to the wrong fix.  No other meanings.